<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:id="@+id/fragment_container"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.wasu.cs.ui.ActivityNeteaseNews">

    <include layout="@layout/fragment_layout_neteasenews_header"/>

    <android.support.v4.view.ViewPager
        android:id="@+id/netease_body_viewpager"
        android:layout_marginTop="@dimen/d_85dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </android.support.v4.view.ViewPager>
</RelativeLayout>